Results 1 to 9 of 9

Thread: Question about updating from FW Ver 3.4u

  1. #1
    New Member
    Join Date
    Jun 2010
    Posts
    6
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Question about updating from FW Ver 3.4u

    I haven't touched my Wii much lately and I would like to upgrade the firmware (if I should) and still be able to run backups, homebrew, etc. It looks like I have Ver 3.4u firmware. I did the Twilight Princess hack awhile ago and installed The Homebrew Channel. I use Backup Launcher Version Gamma002fix_r2 to launch backups. What should I do to update the firmware, etc. so I can play newer games and have the features of the newer firmware. Thanks

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    use either dogeggs 3.1-4.1 guide or use junkmails update your softmod guide

  3. 1 User Says Thank You Cile For This Useful Post


  4. #3
    New Member
    Join Date
    Jun 2010
    Posts
    6
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Cile View Post
    use either dogeggs 3.1-4.1 guide or use junkmails update your softmod guide
    Ok, thanks.

  5. #4
    New Member
    Join Date
    Jun 2010
    Posts
    6
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Ok I followed dogegg's guide and I can play all my old backups etc., but I downloaded Punch Out and burned it and I get a 002 error. How do I fix that? Thanks.

  6. #5
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    put 002 fix[ON] in your loader

  7. 1 User Says Thank You Cile For This Useful Post


  8. #6
    New Member
    Join Date
    Jun 2010
    Posts
    6
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Cile View Post
    put 002 fix[ON] in your loader
    Thanks, didn't see an option for that, but I saw there was two loaders and used NeoGamma Loader instead and that worked!

  9. #7
    New Member
    Join Date
    Jun 2010
    Posts
    6
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mojo0716 View Post
    Thanks, didn't see an option for that, but I saw there was two loaders and used NeoGamma Loader instead and that worked!
    Now I'm getting a "The Game Disc could not be read" error in the middle of the game. Maybe because I burned to Verbatim DVD+R instead of DVD-R?

    DVD+R worked pretty well in the past, but I read on here lately to use DVD-R.

  10. #8
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    yeah it would be the disc...use verbatim or taiyo yuden dvd-r ..use imgburn and burn at 2x or 4x

  11. 1 User Says Thank You Cile For This Useful Post


  12. #9
    New Member
    Join Date
    Jun 2010
    Posts
    6
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Cile View Post
    yeah it would be the disc...use verbatim or taiyo yuden dvd-r ..use imgburn and burn at 2x or 4x
    Ok, thanks.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •